Loading

jhbuild sanitycheck

  1. automake error
  2.  
  3. I have automake installed with version 1.15.
  4. It shows no automake >= 1.10 found

Error installing gnome-bu

  1. *** Checking out gnome-builder *** [1/1]
  2. git remote set-url origin git://git.gnome.org/gnome-builder
  3. git remote update origin
  4. Fetching origin
  5. git rebase origin/master

sudo dnf remove flatpak

  1. Package                                      Arch      Version                Repository           Size
  2. =========================================================================================================
  3. Removing:
  4.  flatpak                                      x86_64    1.0.4-1.fc29           @updates-testing    4.0 M
  5.  flatpak-libs                                 x86_64    1.0.4-1.fc29           @updates-testing    924 k

GabrielIvascu

  1. ...
  2.   LD      drivers/gpu/drm/drm.o
  3.   LD      drivers/gpu/drm/built-in.o
  4.   LD      drivers/gpu/built-in.o
  5. In file included from drivers/thermal/x86_pkg_temp_thermal.c:20:0:

Paste #px1ltit1r

  1.  

g_auto() for FDs

  1. #define PTY_FD_INVALID (-1)
  2.  
  3. typedef int pty_fd_t;
  4.  
  5. static inline pty_fd_t

dsfdsafasf

  1. dsfadsafasdfda

Paste #p3yrhgkcu

  1. (gnome-maps:10756): Gtk-WARNING **: gtkliststore.c:836: Unable to convert from gpointer to gchararray
  2.  
  3.  
  4. (gnome-maps:10756): Gjs-WARNING **: JS ERROR: TypeError: this._place[this._titleProperty] is null
  5. PlaceFormatter<.title@resource:///org/gnome/Maps/js/placeFormatter.js:48

Crash at login after new

  1. [ ../../../../jhbuild/checkout/epiphany/src/prefs-dialog.c ] WebChannelMessageToChrome: received fxaccounts:loaded command
  2. [ ../../../../jhbuild/checkout/epiphany/src/prefs-dialog.c ] WebChannelMessageToChrome: received fxaccounts:can_link_account command
  3. [ ../../../../jhbuild/checkout/epiphany/src/prefs-dialog.c ] WebChannelMessageToChrome: received fxaccounts:login command
  4. [ ../../../../jhbuild/checkout/epiphany/lib/sync/ephy-sync-service.c ] Getting account's Sync Key...
  5. [ ../../../../jhbuild/checkout/epiphany/lib/sync/ephy-sync-service.c ] Verifying account's storage version...
  6. [ ../../../../jhbuild/checkout/epiphany/lib/sync/ephy-sync-service.c ] Found 0 deleted

Paste #pdrg0hvqu

  1. lampbot.ino                                                                                                        
  2. In file included from lampbot.ino:1:0:                                                                  
  3. /home/mechanic/esp8266/libraries/FastLED/FastLED.h:17:21: note: #pragma message: FastLED version 3.001.008
  4.  #    pragma message "FastLED version 3.001.008"
  5.                      ^

Output

  1. /home/likern/.virtualenvs/photomanager/bin/python /home/likern/Projects/PythonGUIGnome/application.py
  2.     67 MainThread GTK mainloop thread: [MainThread] [140281116350272]
  3.     67 MainThread Curio mainloop thread: [Thread-1] [140280851031808]
  4.     68 Thread-1 Before curio get

Volatile

  1. import core.bitop, gcc.attribute;
  2.  
  3. struct Volatile(T)
  4. {
  5.       T raw;

Example of os.walk symlin

  1. jimmacarthur@dekatron:~/temp$ ls -l directories/
  2. total 4
  3. drwxr-xr-x 2 jimmacarthur jimmacarthur 4096 Jul 27 09:35 dira
  4. -rw-r--r-- 1 jimmacarthur jimmacarthur    0 Jul 27 09:36 file
  5. lrwxrwxrwx 1 jimmacarthur jimmacarthur   10 Jul 27 10:28 horse -> /tmp/horse

gst-plugins-bad build err

  1. *** Configuring gst-plugins-bad *** [1/1]
  2. meson --prefix /home/gabriel/jhbuild/install --libdir lib  --buildtype=debugoptimized -Ddisable_gtkdoc=true /home/gabriel/jhbuild/checkout/gst-plugins-bad
  3. The Meson build system
  4. Version: 0.41.1
  5. Source dir: /home/gabriel/jhbuild/checkout/gst-plugins-bad

Rust translation error re

  1. 20:49: error: mismatched types
  2.  
  3. expected type parameter, found reference
  4.  
  5. note: expected type `T` found type `&gtk::Widget`